<nav class="navbar navbar-expand-lg navbar-light bg-dark mb-5">
    <a class="navbar-brand text-light" href="#">My Music dot com</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
  <span class="navbar-toggler-icon"></span>
</button>

    <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
                <a class="nav-link text-light" href="/">Accueil<span class="sr-only">(current)</span></a>
            </li>
            
            {% if not current_user.is_authenticated %}
            <li class="nav-item">
                <a class="nav-link text-light" href="/login/"><span>Login</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link text-light" href="/register/"><span>Register</span></a>
            </li>
            {% else %}
            <ul class="nav navbar">
                <li class="nav-item">
                    <a class="nav-link text-light" href="/artists/">Artists</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-light" href="/artist/new/">Add Artist</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-light" href="/album/new/">New Album</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-light" href="/album/">Albums</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-light" href="{{ url_for('playlist',username = current_user.pseudo ) }}">Playlist</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-light" href="/search/">Searching for</a>
                </li>
                <li class="nav-item">
                    <span>{{ current_user.username }}</span>
                </li>
                <li>
                    <a href="{{ url_for('logout') }}">
                        <span class="glyphicon glyphicon-log-out  ml-4" title="Logout">Logout</span></a>
                </li>
            </ul>
            {% endif %}
        </ul>

        <form class="form-inline my-2 my-lg-0" action="/search" method="GET">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
        </form>
    </div>
</nav>